@charset "utf-8";
/* CSS Document */

#contents .recruit_table {
	width:80%;
	border-collapse:collapse;
	border:1px solid #999;
	margin:30px auto 0;
}
#contents .recruit_table th {
	border:1px solid #999;
	text-align:left;
	background:#efefef;
	font-weight:normal;
	padding:5px 15px;
	width:150px;
}
#contents .recruit_table td {
	border:1px solid #999;
	padding:5px 15px;
}
#contents .contact_box {
	border:3px solid #a6c7e6;
	width:630px;
	margin:auto auto 100px;
	padding:30px 0;
	text-align:center;
	background-color:rgba(255,255,255,0.5);
}
#contents .contact_box div {
	display:inline-block;
	text-align:left;
}
#contents .contact_box div h4 {
	font-size:120%;/*18px*/
	font-weight:bold;
	margin:0 0 20px;
}

@media screen and (min-width: 0px) and (max-width: 770px) {
#contents .recruit_table {
	width:100%;
}
#contents .contact_box {
	width:100%;
}
}
@media screen and (min-width: 0px) and (max-width: 440px) {
#contents .recruit_table {
	border-bottom:none;
}
#contents .recruit_table th {
	width:100%;
	display:block;
	border-left:none;
	border-right:none;
	border-top:none;
}
#contents .recruit_table td {
	width:100%;
	display:block;
	border-left:none;
	border-right:none;
	border-top:none;
}
#contents .contact_box div {
	padding:0 30px;
	display:block;
}
}